<preference-headers xmlns:android="http://schemas.android.com/apk/res/android">

    <!-- These settings headers are only used on tablets. -->

    <header android:fragment="fr.android.pointspermis.settings.SettingsActivity$ConnectionPreferenceFragment"
        android:title="@string/pref_header_connection" />

    <header
        android:fragment="fr.android.pointspermis.settings.SettingsActivity$NotificationPreferenceFragment"
        android:title="@string/pref_header_notifications" />

</preference-headers>
